/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* FONT */
@font-face
{
font-family: Bodoni;
src: url("BodoniFLF-Roman.ttf");
}

@font-face
{
font-family: BodoniBold;
src: url("BodoniFLF-Bold.ttf");
}

@font-face
{
font-family: Source;
src: url("SourceSansPro-Light.otf");
}

@font-face
{
font-family: SourceBold;
src: url("SourceSansPro-Bold.otf");
}

@font-face
{
font-family: SourceItalic;
src: url("SourceSansPro-LightIt.otf");
}


body {
  padding-bottom: 0px;
  color: #fff;
  background: #00516c;
  font-family: Source, Arial, serif; 
  font-size: 1.8em;
}

a, a:hover, .red{color: #e65046;}


.logo {height: 92px; width: 100%; overflow: hidden;}

.navbar-wrapper{
width: 100%;
border: 0px solid #0f0;
padding: 0px;
margin-bottom: 1px;
}
.navbar{
	background: #fff;
	color: #172528;
	text-transform: uppercase;
	font-family: Source, sans-serif;
	margin-top: 0px;
	width: 100% important;
	margin-bottom: 0px;
	border-radius: 0px;
	
}

.navbar-inverse { background-color: #FFFFFF; width: 100%; border: 0px solid #0f0;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #e65046;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #FFFFFF;}
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #FFFFFF}
.navbar-inverse { background-image: none; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { border-color: #fff}
.navbar-inverse .navbar-brand { color: #ffffff}
.navbar-inverse .navbar-brand:hover { color: #FFFFFF}
.navbar-inverse .navbar-nav>li>a { color: #172528; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #fff}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background: #e65046; color: #fff}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #fff}
.dropdown-menu>li>a { color: #ffffff}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}

.navbar-toggle{background: #00516c; }

.container-fluid{
	background: #fff;

	color: #172528;
}

.row{ padding-top: 20px; padding-bottom: 20px;}
.row-grey{
	background: #eee;
}

h1, h2, .mainHeader{
	font: 1.1em BodoniBold;
	color: #e65046;
	text-align: center;
	margin: 0px 0px 20px 0px;
}

h1.oeuvre-category{ display: none; }

h2 .subtitle{ font-family: Source; font-style: italic; font-size: 0.9em ; color: #172528; }

a.back-to-top{ padding: 15px 0px 0px 0px; display: block; }

p{
	line-heigh: 120%;
	margin-bottom: 20px;
	font-size: 1em;
}

p.subtitle{ font-family: Source; font-size: 0.9em ; color: #172528; }


.deuxColonnes{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}

.troisColonnes{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}

.quatreColonnes{
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}

.actualite a:hover{text-decoration: none;}

.box-actu{
	background: #172431;
	text-align: center;
	color: #fff;
	font-size: 0.9em;
	
	overflow: hidden;
	height: auto;
	margin: 0px 0px 15px 0px;
}

.box-actu .mainHeader{
	color: #fff;
	font-family: Bodoni;
	margin: 25px 0px 15px 0px;
	font-size: 1.1em;
}

.box-actu .title{
	color: #e65046;
	font-weight: bold;
	font-size: 0.9em;
	margin: 0px;
}


.box-actu a{ color: #fff;}
.box-actu a:hover{ text-decoration : none;}

.actu-but{
	width: 100%;
	margin-bottom: 20px;
}

.actu-single{
	text-align: center;
}

.actu-single h2{ margin-bottom: 4px;}
.actu-single p{ margin-bottom: 2px;}

.textDisplay{display: none;}
.textDisplaydeux{display: none;}

.openIt{
	border: 0px solid #0f0;
	background: url("img/af_plus.png");
	width: 35px;
	height: 35px;
	padding: 0px;
	outline: none;
	overflow: hidden;
	margin-bottom: 10px;
}

.openItdeux{
	border: 0px;
	background: url("img/af_plus.png");
	width: 35px;
	height: 35px;
	padding: 0px;
	outline: none;
	overflow: hidden;
	margin-bottom: 10px;
}

.minus{background: url("img/af_moins.png");}

.blue-link {text-align: center; font-size: 0.9em;}
.blue-link a{height: 50px; display: block; background: #172431; padding-top: 12px; overflow: hidden; margin-right: 0px;}
.blue-link a:hover{ }
.twolines a{ padding-top: 6px; line-height: 100%;}

.in-blue{background: #172431; color: #e65046; padding: 10px;}
.page-91 .in-blue{border: 5px solid #eee;}
.page-91 .in-blue{padding: 10px 10px 10px 10px;}
.page-91 .in-blue p{margin-bottom: 10px;}

.red-link {text-align: center; font-size: 0.9em;}
.red-link a{color: #fff; height: 50px; display: block; background: #e65046; padding-top: 12px; overflow: hidden; margin-right: 0px;}
.red-link a:hover{ }

.box-oeuvre{
	background: #dbe3e0;
	height: auto;
	text-align: center;
	font-size: 0.9em;
	position: relative;
	margin: 0px 0px 20px 0px;
}

.oeuvre-list a{ color: #172431; }
.oeuvre-list a:hover { text-decoration : none;}

.box-bottom{

	padding: 0px;
	width: 100%;
	padding: 4px 0px 1px 0px;
}

.oeuvre-single h2{
	text-align: left;
	margin: 10px 0px 10px 10px;
	font-size: 0.9em;
}

.oeuvre-single p{margin-bottom: 0px;}

.oeuvre-subbox{
	background: #fff;
	height: auto;
	padding: 30px 20px;
	overflow: hidden; 
}

.oeuvre-logo{
	text-align: left;
	border: 0px solid #0f0;
	width: 100%;
	padding-top : 20px;
}

.oeuvre-logo p, .oeuvre-logo img{ margin: 0px; padding: 0px;}

.logo-rts{ width: 120px;}
.logo-bcu{ width: 60px;}

.download-partition{
	width: 100%;
	padding: 0px;
	margin-top 0px;
	background: #172431;
}

.download-partition .mainHeader p { margin: 0px; padding: 0px;}
.download-partition .mainHeader a { margin: 0px; padding: 0px; display: inline; }

.img-partition-download{width: 70px; margin: 8px 0px 0px 0px;}

.download-partition h2{ background: #eee; padding: 10px 0px 10px 20px; margin: 0px; display: block;}
.download-partition .mainHeader{ margin: 0px 0px 5px 0px; padding: 0px; border: 0px solid #0f0; }

.returnLink{

	text-align: center;
	overflow: hidden;
}

.returnLink a{
	padding: 0px 0px;
	color: #fff;
	background: #e65046;
	display: block;
	padding: 8px 0px;
	width: 98.2%;
	border-top: 10px solid #eee;
}


.base-footer{padding-top: 8px; padding-bottom: 8px;}

.footer{
	background: #fefefe;
	width: 100%;
	padding: 12px 0px 2px 0px;
	text-align:center;
}

.footer p {
	color: #1a242f;
	font-size: 0.9em;
	
}
.footer a {color: #3c3c3c;}
.footer-contact a{background: #e65046; color: #fff; padding: 8px; }



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

.navbar-wrapper{margin-bottom: 0px;}

.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #FFFFFF; border-top: 4px solid #e65046;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #FFFFFF; border-top: 4px solid #e65046;}
.navbar-inverse .navbar-nav>li>a { color: #172528; border-top: 4px solid #fff;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color: #172528}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background: #fff; color: #172528}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #172528}

.navbar-nav{width: 100%;} 
.navbar-nav li {width: 25%; text-align: center;}



.box-actu{
	height: 370px;
	margin: 0px;
	border: 10px solid #fff;
}

.small-height .box-actu{
	height: 295px;
}

.row-grey .box-actu{
	border: 10px solid #eee;
}
.actu-but{
	position: absolute;
	bottom: 20px;
	left:0px;
	margin-bottom: 0px;
	width: 100%;
	border: 0px solid #0f0;
}

.box-oeuvre{
	height: 220px;
	margin: 0px;
	border: 10px solid #fff;
}

.row-grey .box-oeuvre{
	border: 10px solid #eee;
}

.box-bottom{
		position: absolute;
	bottom: 0px;
	left: 0px;
}


.footer{

}

.footer p {
	font-size: 0.8em;
	}

} 
/* end 768 */

@media (min-width: 980px) {

}

@media (min-width: 1280px) {
	
.oeuvre-subbox{
	padding: 20px 20px 10px 20px;
	height: 500px;
}

.oeuvre-logo{
	position: absolute;
	bottom: 10px;
	right: 0px;
	text-align: left;
	border: 0px solid #0f0;
	width: 100%;
	padding-left: 30px;
	padding-bottom: 5px;

}

.logo-rts{ }

.returnLink{
	position: absolute;
	bottom: 0px;
	text-align: center;
	overflow: hidden;
}

.returnLink a{
	padding: 0px 0px;
	color: #fff;
	display: block;
	padding: 8px 0px;
	width: 98.2%;
	border-top: 10px solid #eee;
}

.page-91 .in-blue{border: 5px solid #eee;}

}

@media (min-width: 1920px) {


}

